.gd-menu-item {
  color: #FFFFFF !important;
  font-size: 16pt !important;
  font-family: "Montserrat", sans-serif;
  text-align: left;
  align-content: start;
  justify-content: left;
}

.gd-menu-icon {
  text-align: center;
  left: 50%;
  top: 50%;
  line-height: 50px;
  color: #FFFFFF;
}

/*# sourceMappingURL=Menu.css.map */
